%% License: CC-BY-SA-3.0
\section{Credits}

Many hands are needed to organize and run a big conference such as DebConf.
We are proud of the volunteers, and their outstanding work and
dedication to make it all happen. Truth be told, we all know it is not
easy to please a group of people with quality standards as high as those of Debian
developers, but the DebConf team did it, again!

It is impossible to list everyone who contributed to this success. Despite
particular care, we apologize in advance for every name we forgot to
mention here.

All the volunteers that just helped during the DebConf, the
Chairs, the DebConf core team and all committee and team members,
we thank you!

\vspace{2em}

\begin{center}
  \includegraphics[width=.3\textwidth]{images/DC15-logo}
\end{center}

\vspace{1em}

%TODO
% tabu does not deal well *at all* with pagebreaks within the table, so if
% you are seeing
%  ! Misplaced \cr.
%  \reserved@c ->\ifnum 0=`{}\fi \cr
% then this is because there's a pagebreak.
% maybe we need to use a different table?
% This is why the \newpage is there for now
\extrarowsep=0.7pt
\begin{longtabu} to \textwidth {X[l]X[1.5,l]X[1.5,l]} \midrule
\textbf{Chairs}
  & Martín Ferrari
  & Giacomo Catenazzi \\
  & Tássia Camões
  \\\midrule

\multirow{2}{3cm}{\textbf{DebConf15 Team}}
  \\\midrule

\multirow{2}{3cm}{\textbf{Events\linebreak Team}}
  \\\midrule
  
\multirow{2}{3cm}{\textbf{Fundraising / Finances Team}}
  \\\midrule

\multirow{2}{3cm}{\textbf{Participant Assistance Team}}
  \\\midrule

\multirow{2}{3cm}{\textbf{Infrastructure Team}}
  \\\midrule

\multirow{2}{3cm}{\textbf{Infrastructure Team}}
  \\\midrule

\multirow{2}{3cm}{\textbf{Media Representatives}}
  \\\midrule
  
\multirow{2}{3cm}{\textbf{Video Team}}
  \\\midrule

\multirow{2}{3cm}{\textbf{Final Report Typesetting}}
\end{longtabu}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc15-report.en"
%%% End: 
